Subject: Re: [bug#56145] [PATCH 0/5] Add menus to Services sub-sections

From: Maxime Devos <[email-masked]>
Date: Wed, 22 Jun 2022 20:59:33 +0200

Hartmut Goebel schreef op wo 22-06-2022 om 16:45 [+0200]:
> Whenever I searched the services, it bugged me that I need to scroll through
> all the section to find which services are implemented and described
> here. These patches add a @menu to each service section listing the headings
> withing the section.  The second patch adds headings for sections which did
> not have heading strucutres.
> 

Looking through the patches, looks nice and useful to me!